Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# CORBALOC_Parser.cpp File Reference

`#include "CORBALOC_Parser.h"`
`#include "ORB_Core.h"`
`#include "Stub.h"`
`#include "Connector_Registry.h"`
`#include "tao/debug.h"`
`#include "ace/OS_NS_strings.h"`
`#include "CORBALOC_Parser.i"`

Include dependency graph for CORBALOC_Parser.cpp:

## Functions
const char * | get_rcsid_tao_CORBALOC_Parser (const char *)
## Variables
const char * | rcsid_tao_CORBALOC_Parser = get_rcsid_tao_CORBALOC_Parser ( rcsid_tao_CORBALOC_Parser )
const char | corbaloc_prefix [] = "corbaloc:"
const char * | protocol_prefixes []

## Function Documentation

const char* get_rcsid_tao_CORBALOC_Parser | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char corbaloc_prefix[] = "corbaloc:"`[static]`

const char* protocol_prefixes[]`[static]`

| Initial value:
     {
      "iiop",
      "miop",
      "rir",

      "sciop",

      "shmiop",
      "uiop"
    }

const char* rcsid_tao_CORBALOC_Parser = get_rcsid_tao_CORBALOC_Parser ( rcsid_tao_CORBALOC_Parser )`[static]`